Subject: Re: [PATCH] docs: fix check-docs with WITH_BREAKING_CHANGES

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 12 Mar 2025 14:43:10 +0100

On Wed, Mar 12, 2025 at 10:39:49AM +0000, [email-masked] wrote:
> Hi Patrick
> 
> On 11/03/2025 14:40, Patrick Steinhardt wrote:
> > On Mon, Mar 10, 2025 at 07:42:25AM +0100, Patrick Steinhardt wrote:
> > 
> > To set expectations: do you have the time/intent to work on this and
> > polish it up into a patch? Otherwise I'm happy to pick it up.
> 
> If you're happy to pick this up that would be great. I'm unlikely to have
> time for git related things for the next week or so and you're also much
> more familiar with meson than me.

Okay, I've sent the patch series in [1]. Thanks!

[1]: <[email-masked]>

Patrick